body
{
	background-color: #ffffff;
	color: #000000;
	text-align: center;
}

*
{
	margin: 0 auto;
	padding: 0;
	font-family: Trebuchet MS, Verdana, Tahoma;
	font-size: 12px;
	list-style-type: none;
}

img, input
{
	border: 0;
}

td.titulopagina
{
	height: 34px;
	width: 100%;
	background-image:  url(../Imagens/TVWeb/tv_titulo.gif);
}

td.topIndiceVideos
{
	height: 9px;
	background-image:  url(../Imagens/TVWeb/degrade_top.jpg);
}

td.bottomIndiceVideos
{
	height: 5px;
	background-image:  url(../Imagens/TVWeb/degrade_bottom.jpg);
}

.dropdownlist
{
      font-size: xx-small;
      color: black;
      font-family: Verdana;
      width: 90%;
      height: 15px;
}

select
{
	border: 1px solid #000000;
}
a
{
	text-decoration: underline;
	color: #545454;
}

li
{
	background-position: 0 6px;
	background-image: url(../imagens/seta_verde.gif);
	background-repeat: no-repeat;
	line-height: 15px;
	color: #545454;
	padding-left: 7px;
	display: list-item;
}
br
{
	line-height: 10px;
}
h1
{
	font-size: 28px;
	font-weight: bold;
	color: #545454;
	text-decoration: none;
	text-align: left;
	line-height: 28px;
}
h1 b, h1 i
{
	font-size: 17px;
}

/*
table
{
	border: solid 1px;
	border-collapse: collapse;
}
td
{
	border: 1px solid;
}*/
.IMGEsquerda
{
	float: left;
	margin: 10px;
}

.LabelMensagem
{
	color: #FF0000;
	font-size: 13px;
}

h2, h2 a
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #006600;
	text-decoration: none;
	text-align: left;
}
h3
{
	font-size: 11px;
	color: #797979;
}

hr
{
	width: 100%;
	height: 1px;
	background-color: #000000;
	color: #000000;
	margin: 0;
	border: none;
	margin-top: 0 !important;
	margin-top: -7px;
	
}
#Geral
{
	text-align: left;
	width: 760px;
}

/**** Fim Cabeçalho ****/
#Cabecalho
{
	width: 760px;
	height: 183px;
	overflow: hidden;
}
#Cabecalho img
{
	cursor: pointer;
}

#Cabecalho ul
{ 
	height: 25px;
	margin-left: -6px;
	margin-top: 2px !important;
	margin-top: -3px;
	width: 520px;
	float: left;
}

#Cabecalho li
{ 
	display: inline;
	margin-left: 21px;
	background: none;
	padding: 0;
}
#Cabecalho li a
{
	text-decoration: none;
	color: #006C35;
	font-weight: bold;
	font-size: 13px;
	line-height: 23px;
}
#Cabecalho li a:hover
{
	text-decoration: underline;
	color: #DE2118;
}
#CoolMenu
{
	height: 25px;
	width: 508px;
	margin: 0;
	float: left;
	margin-top: 2px !important;
	margin-top: -1px;
}
#Pesquisa
{
	float: right;
	height: 29px;
	width: 148px;
	/*padding-top: 1px;*/
	padding-left: 15px;
	padding-top: 3px;
	margin-top: 0px;
	
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	
	background-color: #65977C;
	background-image: url(../imagens/seta_amarela.gif);
	background-position: 7px 11px;
	background-repeat: no-repeat;
}
#Pesquisa input
{/*
	width: 103px;
	height: 16px;
*/
	/*margin-top: 3px !important;*/
/*	margin-top: 2.9px;*/
	
}
#Pesquisa .Text
{
	font-weight: normal;
}

#Pesquisa .BtnOk
{
	height:14px;
	width:14px;
	margin-top: 4px;
}

#Pesquisa .txtBusca
{
	width: 110px;
	height: 18px;
	margin-top: 3px;
	font-weight: normal;
}

/* IE6  */
* html #Pesquisa .txtBusca
 {
	width: 110px;
	height: 18px;
	margin-top: 1px;
	font-weight: normal;
}

/* IE7  */
*:first-child+html #Pesquisa .txtBusca 
{
	width: 110px;
	height: 18px;
	margin-top: 1px;
	font-weight: normal;
}


#Pesquisa img
{
	margin-left: 4px;
	top: 2px;
	position: relative;
}
#Pesquisa a
{
	font-size: 10px;
	color: #FFFFFF;
	top: 0px !important;
	top: -1px;
	position: relative;
	font-weight: normal;
	text-decoration: underline;
	text-transform: capitalize;
}
/**** Fim Cabeçalho ****/

/**** Rodape ****/
#Rodape
{
	background-color: #4B7E5D;
	color: #FFFFFF;
	height: 38px;
	width: 760px;
	text-align: left;
	font-size: 10px;
	overflow: hidden;
	padding-top: 2px;
}
#Rodape a
{
	text-decoration: none;
	color: #FFFFFF;
}
#Rodape a:hover
{
	text-decoration: underline;
}
#Rodape .Topo
{
	width: 760px;
	text-align: center;
}
#Rodape .Esquerda
{
	float: left;
	padding-left: 10px;
}
#Rodape .Direita
{
	float: right;
	padding-right: 10px;
	font-weight: bold;
}
/**** Rodape ****/

/**** Caixa ****/
.Caixa
{
	color: #686868;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url(../imagens/fundo_degrade.jpg);
	background-repeat: repeat-y;
	background-position: left;
	width: 543px;
	padding: 5px;
	padding-left: 15px;
	font-size: 11px;
	margin: 0;
	text-align: left;
}
.Caixa table
{
	margin: 0;
	
}
.Caixa td
{
	padding: 10px !important;
	padding: 5px;
}
.Caixa .SuperSintese
{
	color: #006C35;
	font-weight: bold;
	text-transform: none;
	font-size: 12px;
	margin-top: 7px;
}
.Caixa .Data
{
	float: left;
	margin-right: 3px;
}
.Caixa a
{
	color: #404040;
	text-decoration: none;
}
.Caixa a:hover
{
	color: #04742E;
	text-decoration: underline;
}
.Caixa img
{
	vertical-align: middle;
	margin-left: 2px;
}
.Caixa .Foto
{
	margin-right: 10px;
	float: left;
}
/**** Fim Caixa ****/
#Titulo p
{
	font-size: 10px;
	font-weight: bold;
}